body {
    font-family: Arial, Helvetica, sans-serif;
    color: #222000;
    text-align:center;
	margin: 0px;
	font-size: 13px;
	word-wrap: break-word;
	background-color: #5D5C5A;
}
  

#userActionArea A {
	color: #d5d4d2;
}  

  
#centerMenuWrapper, #userPicForm {
	padding: 5px;
    border: solid 1px #a0a0a0;
	z-index: 30;
	position: absolute;
    top: 10%;
    left: 5%;
	display: none;
	overflow-y:auto;
	max-height: 80%;
	min-width: 30%;	
	max-width: 90%;	
	background: linear-gradient(#e2e2e2, #ededed, #e2e2e2);
	text-align: left;
}



#titleBar, #menuButton {
	height: 1.5em;
	text-align: center;
	bottom: 0;
	position: absolute;
}

#menu, #menuButton {
	font-size: 1.1em;
	font-weight: bold;
	background-color: #D0A406;
	color: #000000;
}

#titleBar, #titleBar A, #titleBar A:visited {
	font-size: 1.1em;
	width: 75%;
	color: #bfa10a;
	background-color: #3D3C3A;
	text-decoration: none;
}



#menuButton {
	cursor: pointer;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.46);
	box-sizing: border-box;
	font-weight: normal;
	right: 0;
	width: 25%;
	z-index: 10;
}

#menuButton:hover {
	background-color: #dfc12a;
}

#titleBar A:hover {
	color: #dfc12a;
}

#menu {
	position: absolute;
	bottom: 2em;
	right: 0;
	min-width: 14em;
	text-align: left;
	z-index: 10;
	padding: 10px 5px 10px 5px;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.46);
	font-weight: normal;
	box-sizing: border-box;
}

.shadowed {
	box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.46);
}

#menu LI {
	list-style-type: none;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.46);
	margin-bottom: .2em;
	padding: .3em;
	background-color: #e6ba1d;
}

#menu LI:hover {
	cursor: pointer;
	background-color: #eec224;
}




#chatWrapper {
	width: 100%;
}


#broadcastMessage {
	display: block;
	width: 75%;
	background: #ffffe0;
	border: 1px solid #e6db55;
	box-sizing: border-box;
	padding: .3em;
	position: fixed;
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.46);
	z-index: 20;
}

#broadcastMessage:empty, #chatAdvertisement:empty {
   display: none;
}

#chatBox {
	float: left;
	overflow-y: auto;
	width: 75%;
	height: 85%;
    text-align: left;
	position: absolute;
	left: 0;
	box-sizing: border-box;
	
	background-color: #6D6C6A;
	
}


#userBox {
	overflow-x: hidden;
	overflow-y: auto;

	height: 70%;
	width: 25%;
	

    text-align: left;
	position: absolute;
	right: 0;
	
	padding: .2em;
	box-sizing: border-box;

	font-size: .9em;
	background-color: #5D5C5A;
	
	transition: all .3s;
}

.userBoxScroller {
	position: fixed;
	right: 0;
	width: 1em;
	font-size: 2em;
	color: #d5d4d2;
}

.userBoxScroller:hover {
	color: #ffffff;
}


#userBoxTop {
	top: 0
}

#userBoxBottom {
	top: 1em;
}


#userActionArea {
	text-align: center;
	width: 75%;
	left: 0;
	position: absolute;
	bottom: 0;
	height: 15%;
	box-sizing: border-box;
	font-size: 1.1em;
	padding: 0;
	padding-top: .2em;
	background-color: #5D5C5A;
	color: #d5d4d2;
	
}



.userName {
	font-weight: bold;
	cursor: pointer;
}

#userBox .userName {
	color: #d5d4d2;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
	padding: .2em;
	margin: 2px;
	background-color: #6d6d6d;

	/*
	text-overflow: ellipsis;

   
	white-space: nowrap;
	overflow: hidden;
  */
}

#userBox .userName:hover {
	background-color: #787878;
}


.adminName {
	color: #3275E4;
}


.chatLine {
	sdisplay: flex;
	sposition: relative;


	padding: .3em;
	margin: 2px;
	opacity: .9;
	background-color: #E5E4E2;
	overflow: hidden;
}




.chatLine:hover .removeMessage, #broadcastMessage:hover .removeMessage  {
	opacity: 1;
}
.chatLine:hover {
	opacity: .95;
}


.picBox {

	sposition: absolute;

	float: left;
	margin-right: 3px;
	display: block;
	height: 35px;
	width: 35px;
	text-align: center;
	min-width: 35px;
}

.profilePic {
	max-height: 35px;
	max-width: 35px;
	cursor: pointer;
}


.date {
	font-size: .7em;
	color: #666666;
}
.message {
	sposition: relative;

	padding-left: 40px;
	smin-height: 35px;
	display: block;
}

.system {
	background-color: #dfc12a;
	font-size: .75em;
	padding-left: .5em;
	margin-left: -40px;
}

.system A:hover {
	font-weight: bold;
}

.system A, .system A:visited {
	color: #000000;
}


.lastSeen {
	display: none;
}


.removeMessage {
	margin-right: .5em;
	color: #bd0000;
	opacity: .1;
	right: 0;
	position: absolute;
}


#usermsg {
    width: 50%;
    border: 1px solid #ACD8F0;
}


  
.floatleft {
	float:left;
}

.clickable:hover, .removeMessage:hover {
	cursor: pointer;
	font-weight: bold;
}

.menuBar {
	text-align: right;
	margin: -5px;
	padding: 2px;
	color: #666666;
	background-color: #cfb11a;
}



#centerMenuWrapper .chatLine {
	margin: 4px -4px;
}


table {
	empty-cells: show;
	border-spacing: 0px;	
	background-color: #fafafa;
	width: 100%;
	
}

td, th {
	padding: 2px;
	border:1px solid #C0C0C0;
}

th {
	background: linear-gradient(#f5f5f5, #efefef);
}


input[type=submit], input[type=button] {
	background: linear-gradient(#ececef, #d5d5e5);
	border:1px solid #C0C0C0;
	font-weight: bold;
}

input[type=checkbox] + label:hover {
	cursor: pointer;
}

input[type=submit]:hover, input[type=button]:hover {
	background: linear-gradient(#d5d5e5, #ececef);
	cursor: pointer;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.46);
	border: 1px solid #a0a0a0;
}

input, textarea {
	border: 1px solid #C0C0C0;
	padding: 2px;
	box-sizing: border-box;
	background-color: #f5f5f5;
	transition: all .3s;
	max-width: 100%;
}

input:focus, textarea:focus {
	border: 1px solid #000088;
}


#menu hr {
	border: 0;
	background-color: #c0c0c0;
	margin: 10px -20px 10px -10px;
}


.redText {
	color: #dd0000;
}

.tinyText {
	font-size: .8em
}

#chatMessage {
	height: 65%;
	width: 100%;
	box-sizing: border-box;
	top: .2em;
	position: absolute;
	resize: none;
	overflow: hidden;
	background-color: #E5E4E2;	
}


#chatAdvertisement {
	max-width: 24%;
	max-height: 25%;
	padding: 1em;
	margin-right: .5%;
	background-color: #E5E4E2;
	position: absolute;
	bottom: 2em;
	right: 0;
	padding: 10px 5px 10px 5px;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.46);
	box-sizing: border-box;
	color: #000000;
	font-weight: bold;
	font-size: .9em;
	opacity: .8;
	transition: max-width .3s, max-height .3s, box-shadow .3s, font-size .3s;
	overflow: hidden;
	
}

#chatAdvertisement A {
	display: block;
	color: #000000;
}

#chatAdvertisement IMG {
	max-width: 80%;
}


#chatAdvertisement:hover {
	max-width: 60%;
	max-height: 60%;
	opacity: 1;
	font-size: 1.2em;
	box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.46);
}


::-webkit-scrollbar {
  width: 12px;  /* for vertical scrollbars */
  height: 12px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track {
  background-color: #AEADAB;
}

::-webkit-scrollbar-thumb {
  background-color: #3D3C3A;
}




@keyframes flickerAnimation {
  0%   { opacity:0; }
  30%  { opacity:1; }
  75%  { opacity:1; }
  100% { opacity:0; }
}
@-o-keyframes flickerAnimation {
  0%   { opacity:0; }
  30%  { opacity:1; }
  75%  { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes flickerAnimation {
  0%   { opacity:0; }
  30%  { opacity:1; }
  75%  { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes flickerAnimation {
  0%   { opacity:0; }
  30%  { opacity:1; }
  75%  { opacity:1; }
  100% { opacity:0; }
}
.animate {
   -webkit-animation: flickerAnimation 8s normal forwards;
   -moz-animation: flickerAnimation 8s normal forwards;
   -o-animation: flickerAnimation 8s normal forwards;
    animation: flickerAnimation 8s normal forwards;
}
